Results 1 to 2 of 2

Thread: geany terminal tab

  1. #1
    Join Date
    Jul 2017
    Location
    Canada
    Posts
    29

    Default geany terminal tab

    I have solved the issue but was wondering if libvte-2_91-0 shouldn't be a dependency for the geany package. Without the library the "load virtual terminal support" option does not work and its actually kind of handy.

    Some googling found that people where recommending installing libvte9 to solve the problem. That didn't work for me but installing libvte-2_91-0 did.

    Would this be something report upstream?

  2. #2
    Join Date
    Jun 2008
    Location
    San Diego, Ca, USA
    Posts
    10,934
    Blog Entries
    2

    Default Re: geany terminal tab

    I'm going to guess that if it's already as widely discussed as you described, it's probably already reported to the geany project, but you can look it up to verify if you want to...

    TSU
    Beginner Wiki Quickstart - https://en.opensuse.org/User:Tsu2/Quickstart_Wiki
    Solved a problem recently? Create a wiki page for future personal reference!
    Learn something new?
    Attended a computing event?
    Post and Share!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •